/*body,html{*/
    /*margin: 0px;*/
    /*height: 100%;*/
    /*width: 100%;*/
    /*background: #ffffff;*/
    /*font-family: "Open Sans";*/
    /*letter-spacing: 0.05000000074505806px;*/
/*}*/
/*body, p{*/
    /*font:  12px/20px "Open Sans" ;*/
    /*color: #000000;*/
/*}*/
/*img{*/
    /*border: 0px;*/
/*}*/
div.item-title{
    position: relative;
    text-align: left;
    /*top: 12px;*/
    width: 100%;
    min-height: 35px;
    border-bottom: 1px dotted #aaa;
    padding-top: 2px;
}
.item-title-wrapper {
    /*border-top: 1px dotted #aaa;*/
    /* border-top: 1px solid #8b7a59; */
    border-bottom: 1px dotted #aaa;
    /*width: 635px;*/
    /*float: left;*/
    padding: 12px 0 12px 0;
    margin-bottom: 1px;
    position: relative;
    text-align: left;
}

h1.item-title{
    font: bold 14px "Open Sans";
    margin: 0px;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    letter-spacing: 0.05000000074505806px;
    text-transform: uppercase;
}
h2.item-title{
    font: bold 13px "Open Sans";
    margin: 0px;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    letter-spacing: 0.05000000074505806px;
    text-transform: capitalize;
}
/*div.outer{*/
    /*height:100%;*/
    /*width:100%;*/
    /*padding: 20px;*/
    /*box-sizing:border-box;*/
    /*-moz-box-sizing:border-box; *//* Firefox */
    /*-webkit-box-sizing:border-box; *//* Safari */
/*}*/

/*div.wrapper{*/
    /*border: 1px solid #cccccc;*/
    /*position: relative;*/
    /*height:100%;*/
    /*width:100%;*/
    /*text-align: center;*/
    /*-moz-box-shadow:4px 4px 4px #C7C5C5;*/
    /*-webkit-box-shadow:4px 4px 4px #C7C5C5;*/
    /*box-shadow:4px 4px 4px #C7C5C5;*/
    /*-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#C7C5C5')";*/
    /*filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#C7C5C5');*/
/*}*/
a.moreinfo{
    font-size: 15px;
    line-height: 16px;
    font-weight: 400;
    text-align: left;
    display: block;
    font-family: "Open Sans";
    text-shadow: 1px 1px 0 rgba(255,255,255,0.9);
    color: #5a5d62;
    outline: 0;
    text-decoration: none;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -o-transition: color .3s;
    -ms-transition: color .3s;
    transition: color .3s;
    position: relative;
}
/*div.detailholder{*/
    /*position: absolute;*/
    /*display: block;*/
    /*top: 0px;*/
    /*right: 0px;*/
    /*width: 290px;*/
    /*text-align: center;*/
    /*z-index: 1000;*/
    /*height: 100%;*/
/*}*/
div.detailimage{
    border: solid 0px #000000;
    margin: 15px 10px 0px 0px;
    width: 156px;
    height: 104px;
    overflow: hidden;
    float: left;
    background-size: cover;
    cursor: pointer;
}
div.detailimage img {
    max-width: none !important;
    width: 100%;
}
.detailpadding {
    background: #f4f4ed;
    padding: 10px;
}
div.detailscroll{
    margin-top: 4px;
    /*overflow: auto;*/
    /*text-align: left;*/
    /*height: 79%;*/
    /*width: 270px;*/
}
div.controls{
    position: relative;
    top: 5px;
    /*right: 10px;*/
    /*background: #ffffff;*/
    float: right;
    z-index: 1000;
}
/*div.line{*/
    /*position: absolute;*/
    /*top: 0px;*/
    /*right: 300px;*/
    /*display: block;*/
    /*height: 100%;*/
    /*width: 1px;*/
    /*background: #E1E0D9;*/
    /*box-sizing: border-box;*/
    /*-moz-box-sizing:border-box; *//* Firefox */
    /*-webkit-box-sizing:border-box; *//* Safari */
    /*-ms-box-sizing: border-box;*/
    /*border-bottom: solid 10px  #ffffff;*/
    /*border-top: solid 10px  #ffffff;*/
/*}*/
/*div.bigpictureholder{*/
    /*position: relative;*/
    /*padding: 20px 320px 0px 20px;*/
    /*height: 100%;*/
    /*width: 100%;*/
    /*box-sizing: border-box;*/
    /*-moz-box-sizing:border-box; *//* Firefox */
    /*-webkit-box-sizing:border-box; *//* Safari */
    /*-ms-box-sizing: border-box*/
/*}*/
/*div.bigpicture{*/
    /*height: 100%;*/
    /*width: 100%;*/
    /*vertical-align: middle;*/
    /*text-align: center;*/
    /*margin: 0px;*/
    /*padding: 0px;*/
    /*position: relative;*/
/*}*/
div.previous{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 50%;
    z-index: 10000;
    height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
}
div.next{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 50%;
    z-index: 10000;
    height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
}
div.next:hover, div.previous:hover{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}
/*div.dynloadarea{*/
    /*height: 100%;*/
    /*width: 100%;*/
/*}*/
/*img.bigpicture{*/
    /*max-height: 100%;*/
    /*max-width: 100%;*/
    /*z-index: 100;*/
    /*position: relative;*/
/*}*/
/*div.showlogo{*/
    /*position: absolute;*/
    /*left: 50%;*/
    /*top: 30px;*/
    /*margin-left: -225px;*/
    /*width: 151px;*/
    /*height: 19px;*/
    /*z-index: 10000;*/
    /*height: 100%;*/
/*}*/
div.previous-big-control{
    background:url(../images/controls.png) no-repeat  -0px 0;
    float:left;
    margin-left:10px;
    width: 30px;
    height: 50px;
}
div.next-big-control{
    background:url(../images/controls.png) no-repeat  -30px 0;
    float:right;
    margin-right:10px;
    width: 30px;
    height: 50px;
}
a.controls{
    margin-left: 5px;
    z-index: 1000;
    text-decoration: none;
    float: left;
}
div.faded{
    margin-left: 5px;
    opacity:0.30;
    filter: alpha(opacity=30);
    -moz-opacity: 0.30;
    float: left;
}
.previous-control{
    background:url(../images/controls.png) no-repeat -60px 0;
    width: 15px;
    height: 17px;
}
.next-control{
    background:url(../images/controls.png) no-repeat  -90px 0;
    width: 15px;
    height: 17px;
}
.close-control{
    background:url(../images/controls.png) no-repeat  -120px 0;
    width: 17px;
    height: 17px;
}
div.sold{
    font: bold 35px "Open Sans";
    color: #ffffff;
    position:absolute;
    left:50%;
    margin-left:-48px;
    top:38px;
    z-index: 10000
}

div.product-details .left-side {
    display: block;
    float: left;
    width: 180px;
    font-weight: bold;
    font-size: 13px;
    text-align: left;
    margin-right: 10px;
    margin-left: 19px;
}
div.product-details .right-side {
    display: block;
    float: left;
//    width: 300px;
    text-align: left;
}
div.product-details .right-side a {
    color: black;
}
div.product-details {
    margin-bottom: 8px;
    margin-top: 15px;
}

.similar-items {
    margin-top: 10px;
}
.similar-items h2 {
    font: bold 19px "Open Sans";
    margin: 15px 0 0 0;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    letter-spacing: 0.05000000074505806px;
    text-transform: capitalize;
    width: 100%;
    cursor: pointer;
}

#similar-items-list {
    width: 100%;
}
#similar-items-list div {
    width: 156px;
    /*height: 114px;*/
    overflow: hidden;
    margin: 10px 10px 0px 0px;
    float: left;
}
#similar-items-list div img {
    max-width: none;
    width: 100%;
}

.product-details h1,
.product-details h2,
.product-details h3,
.product-details h4 {
	/*color:#0093d0;*/
	margin: 19px;
	font-weight: 500;
}

.product-details h1 {
	font-size: 27px;
}
.product-details h2 {
	font-size: 23px;
}
.product-details h3 {
	font-size: 20px;
}
.product-details h4 {
	font-size: 17px;
}

.item-long-description {
    margin-left: 19px;
    /*width: 250px;*/
    margin-top: 8px;
    text-align: left;
}
.item-long-description p {
    /*margin: 0 0 5px 0 !important;*/
    text-align: left !important;
    font-family: 'Open Sans' !important;
    font-size: 14.4444446563721px !important;
    /*text-indent: 0px !important;*/
}
.item-long-description p span {
    font-family: 'Open Sans' !important;
    font-size: 14.4444446563721px !important;
}

.clear {
    clear: both;
}

#request-error {
    width: 100%;
    color: red;
    display: none;
}

.swipe {
    position:relative;
    z-index:1;
    margin-top: 18px;
}

.styled-button {
    background-color: #666666;
    text-transform: uppercase;
    margin-bottom: 2px;
    width: 100%;
}
.styled-button:hover {
    background-color: #4d4d4d;
}

.img-item {
    max-width: none;
}